Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,780,028 Members 38,070 Now Online
XDA Developers Android and Mobile Development Forum

[PORT][JB][KK] SmartBand SWR10

Tip us?
 
playst
Old
#11  
Junior Member
Thanks Meter 1
Posts: 15
Join Date: Feb 2008
Just using this app is no use , it need to download LiveWare™ manager, and lifelog app
but when you connect the smartband using NFC on 4.3 device, Liveware manager will said it needs 4.4 firmware
 
runewa
Old
#12  
Junior Member
Thanks Meter 0
Posts: 25
Join Date: Jul 2008
Quote:
Originally Posted by playst View Post
Just using this app is no use , it need to download LiveWare™ manager, and lifelog app
but when you connect the smartband using NFC on 4.3 device, Liveware manager will said it needs 4.4 firmware
I get the same message. Anyone got this working on 4.3?
 
playst
Old
#13  
Junior Member
Thanks Meter 1
Posts: 15
Join Date: Feb 2008
Quote:
Originally Posted by runewa View Post
I get the same message. Anyone got this working on 4.3?
I think there is no way for 4.3 device to work, because it needs 4.4 features
The only way to work is to use custom 4.4 rom on the old phone

It is working when I use custom 4.4 rom on my old Xperia V
But it is not stable, so finally I brought Z2
 
urbami
Old
#14  
Junior Member
Thanks Meter 0
Posts: 4
Join Date: Sep 2009
Any news I will buy Xperia M, which has both NFC and BT4.0 and I would love to work on it.
 
Trespassing
Old
#15  
Member
Thanks Meter 16
Posts: 34
Join Date: Jun 2012
Urbami, see post above... If your phone supports 4.4 it will be ok
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes